.fondo-conocenos{
    background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1654528597/variable/FotosZenda/IMG-1731_lrdcnp.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: var(--filter-gray);
    background-blend-mode:multiply; 
}

.main{
    display: flex;
    flex-direction: column;
    position: relative;
    top: 20vh;
    align-items: center;
    height: auto;
}

.main-box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items:center ;
    max-width: 950px;
    height: auto;
    margin-bottom: 30vh;
    margin-top: -130px;
}

.main-box h1{
    color: white;
    font-size: 3rem;
}

.main-box p{
    color: whitesmoke;
    font-size:1.5rem;
    width: 90%;
    text-align: left;
}

.container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    position: relative;
    background-color: var(--secondary-color);
}

.box_content{
    display: flex;
    flex-direction: column;
    background-color: var(--blur-color);
    width: 330px;
    margin: 30px;
    padding: 20px;
    border-radius: 4px;
    backdrop-filter: blur(3px);
    box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  -webkit-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  -moz-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
}

.text-title{
    color:var(--whithe-color);
    font-size: 1.5rem;
    margin: 0px;
    text-align: left;
    font-weight: 700;

}

.text-content{
    display: flex;
    flex-direction: row;
    width: 100%;
    font-weight: 500;
    text-align: left;
    line-height: 1.2rem;
    font-size: 1rem;
    color: var(--whithe-color);
    align-items: center;
}

hr{
    background-color: var(--blur-color);
    width: 100%;
    color:var(--blur-color);
    border: 1.5px solid var(--blur-color);
    border-radius: 2px;
}

.main_valor{
    display: flex;
    background-color: var(--secondary-color);
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding:20px;
}

.box_valor{
    display: flex;
    border-radius: 4px;
    flex-direction:column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    max-width: 1050px;
    padding: 20px;
}

.main_valor .box_valor .text-title {
    color: var(--whithe-color);
    font-size: 2.4rem;
    text-align: center;
}

.main_valor .box_valor .text-content {
    color: var(--secondary-color);
    font-weight: 600;
    font-size: 1.2rem;
    line-height: 1.4rem;
    background-color: var(--primary-color);
    padding: 20px;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: flex-start;
    border-radius: 4px;
    max-width: 650px;
}

.box_valor div{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.valor-icon{
    display: flex;
    width: auto;
    font-size: 10rem;
    color: var(--primary-color);
    margin-bottom: 20px;
    margin-left: 0px;
}

.icon-check{
    display: flex;
    font-size: 4rem;
    font-weight: 800;
    margin-right: 15px;
}

.container-box{
    display: flex;
    flex-direction: column;
}

@media (max-width:800px){
    .main_valor .box_valor .text-content {
        width: 90%;
        flex-direction: column;
        text-align: center;
    }

    .icon-check{
        margin-bottom: 20px;
    }

    .main_valor .box_valor .text-title {
        margin-bottom: 20px;
    }


}

@media  (max-width:600px) {

    
    .main-box h1{
        font-size: 2.2rem;
    }
    
    .main-box p{
        color: whitesmoke;
        font-size:1.2rem;
        width: 90%;
        text-align: left;
    }

    .icon-check{
        font-size: 5rem;
    }

    
   .box_valor div{
    margin-left: 0px;
    margin-top: 10px;
    }


    .container{
        background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1654528600/variable/FotosZenda/IMG-1761_hxzbgn.jpg");
        background-size: cover;
        background-color: var(--filter-gray);
        background-blend-mode:multiply; 
        background-repeat: no-repeat;
    }

    
}
